<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>homework 4</title>
    <link rel="stylesheet" href="./style/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700;800&display=swap" rel="stylesheet">
</head>
<body>
    <div class="main container">
        <div class="pic">
            <img src="./img/screen1.png" alt="main-pic">
        </div>
        <div class="main-info">
            <h1>Коучинг программа</h1>
            <p>Пошаговая программа с персональными консультациями карьерных специалистов, которая поможет превратить вашу деятельность в работу мечты</p>
            <p class="slogan">Мы будем решать одну задачу: как вам получать максимальный доход и удовлетворенность от вашей трудовой деятельности.</p>
            <div class="booking">
                <p>Старт: 18 апреля 2019</p>
                <div class="btn"><a href="#">Забронировать место</a></div>
            </div>
        </div>
    </div>

    <div class="bg-img">
        <div class="container">
            <div class="cards">
                <div class="element">
                    <img src="/img/icon1.png" alt="icon1">
                    <p class="el-description">
                        <span>Психологическая проработка вашей стратегии карьерного роста:</span> цели, страхи, стратегии, точки роста, эмоциональные состояния, убеждения, ценности и т.д.
                    </p>
                </div>
                <div class="element">
                    <img src="/img/icon2.png" alt="icon1">
                    <p class="el-description">
                        <span>Инструменты и техники карьерного роста:</span> резюме, поиск работы, собеседования, испытательный строк и другие лайфхаки, которые приведут вас к высокой зарплате и желаемой должности
                    </p>
                </div>
                <div class="element">
                    <img src="/img/icon3.png" alt="icon1">
                    <p class="el-description">
                        <span>Индивидуальные консультации</span> с тренерами и карьерными специалистами, которые будут помогать решать вам ваши задачи повешения вашего дохода.
                    </p>
                </div>
            </div>
            
        </div>
    </div>

    <div class="container">
        <p class="fish-text">
            <span>Вам хочется расти по карьере</span> <br>
            и получать больше денег, но что-то не получается?
        </p>

        <p class="list-text">Скажите честно, знакомо ли вам одно из утверждений:</p>

        <div class="pic pic2">
            <img src="./img/screen3.png" alt="pic">
        </div>

        <ul>
            <li>Вы хотите стремительного роста личного дохода и карьеры, но уперлись в потолок или растете крайне медленно</li>
            <li>Деньги приходят с трудом, а тратятся с легкостью. Вы хотите кратно увеличить свой доход, но не знаете как</li>
            <li>Не получается найти работу на желаемый уровень дохода, условия и функционал</li>
            <li>Не повышают зарплату, даже несмотря на то, что вы берете ответственность и проекты</li>
            <li>Вы хотите сменить сферу деятельности, но не знаете, 
                как к этому правильно прийти</li>
            <li>Вас повысили, но зарплата осталась почти прежней и не ясно, как дальше расти</li>
            <li>Исчезли удовольствие от работы и мотивация, вы хотите перезарядки</li>
            <li>Вам ставят палки в колеса руководитель или коллеги, из-за чего не получается идти выше</li>
        </ul>
    </div>
    
</body>
</html>